div[id="article_id_2349"] .container, div[id^="article_id_2349_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2349"], div[id^="article_id_2349_"] {
  }
}
div[id="article_id_2349"], div[id^="article_id_2349_"] {
  page: article_id_2349;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2349:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2349"] div.text.text-content {
  }
  @page article_id_2349 {
  }
/* article container */
div.article[id="article_id_2349"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2349"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;
  margin-bottom: 16px;
 } 
  
div.article[id="article_id_2349"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;
  margin-bottom: 16px;
 } 
  
div.article[id="article_id_2349"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 

border-radius:8px;
  padding:24px;

 } 
  
#eb-76a0ce18-bfdc-4d8b-b0dc-0b754aa939b5.embedded-block {height: fit-content; width: 95%;}
#eb-c6a311d8-b053-4067-bf1a-8e7b534b4940.embedded-block {height: fit-content; width: 95%;}
#eb-170df2f6-5ada-443e-b5f2-5b8e364856d5.embedded-block {height: fit-content; width: 95%;}
#eb-170df2f6-5ada-443e-b5f2-5b8e364856d5.embedded-block .block-content {padding: 1.5rem;}
#eb-f006e621-e7c5-421b-9566-500d6552a1b1.embedded-block {border-radius:8px;}
#eb-f006e621-e7c5-421b-9566-500d6552a1b1.embedded-block .block-content {padding: 1.5rem;}
#eb-90e3837b-37ad-46bf-a918-396e142d9737.embedded-block {height: fit-content; width: 95%;}
#eb-c923c072-9d59-47cd-8f6f-651650b698ab.embedded-block {min-height:27rem;}
#eb-bc8da67c-9c27-476e-93d8-714990da7c67.embedded-block {min-height: 27rem;}
@media only screen and (max-width: 767px) {
#eb-4b226a96-ea47-4881-92db-390a04e14bcd.embedded-block {padding-right: 15%;}
}
#eb-4d52f0a7-87cf-4ddf-b972-e5ebcaf07934.embedded-block {min-height: 27rem;}
@media only screen and (max-width: 767px) {
#eb-b6b45337-43d7-4a2b-860e-f1e2e5caa7b8.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-c0f84a1a-d713-4f84-b1fc-f2328d4eda86.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-00b4c95b-d622-4115-80c6-b146e39d1f8c.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-29fc5343-bfa7-4e23-9cac-956b0c206c93.embedded-block {padding-right: 15%;}
}
@media only screen and (max-width: 767px) {
#eb-fe28fbf0-9630-499d-a4bc-abc4b572d637.embedded-block {padding-right: 15%;}
}
